/* Generated by Together */


#include "NVList.h"


NVList::NVList()
{

}

NVList::~NVList()
{
//	ctNVList_.clear();
}

void 
NVList::insert(const String &str,const int v)
{
	NameValue nv(str,v);
	insert(nv);
}

void 
NVList::insert(const NameValue &nv)
{
//	ctNVList_.insert(nv);
}

void 
NVList::remove(const String &str)
{

}
/*
NameValue &
NVList::find(const String &str)
{
	return ;
}
*/


